<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Memory game</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

        <h1>Memory game</h1>
    
    <div class="grille">

        <div class="carte"  data-attr="spider">
          <div class="double-face">
             <div class="face">
                     <img src="ressources/spider.svg">
                </div>
                 <div class="arriere">
                    😱 
                 </div>
             </div>
        </div>              

        <div class="carte" data-attr="bat">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/Bat.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>
        
        <div class="carte" data-attr="bat">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/Bat.svg" alt="Bat">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="spider">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/spider.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="crane">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/crane.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="ghost">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/ghost.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="frog">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/frog.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="frog">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/frog.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="ghost">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/ghost.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte" data-attr="crane">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/crane.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte"  data-attr="witch">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/witch.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>

        <div class="carte"  data-attr="witch">
            <div class="double-face">
                <div class="face">
                    <img src="ressources/witch.svg">
                </div>
                <div class="arriere">
                    😱 
                </div>
            </div>
        </div>
    
        
    </div>


    

    <script src="app.js"></script>
</body>
</html>